body {
  margin: 0;
  padding: 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  position: relative;
}

header,
footer,
section {
  clear: both;
  float: left;
  width: 100%;
}

.container,
.container-lg,
.container-md,
.container-sm,
.container-xl {
  max-width: 768px;
}

.header {
  background: #ffffff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.19);
  z-index: 9;
  position: fixed;
  top: 0;
  left: 0;
  min-height: 60px;
  display: flex;
  align-items: center;
  max-width: 738px;
  right: 0;
  margin: 0 auto;
}

.logo img {
  width: 100%;
}

.logo {
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
  max-width: 85px;
  width: 100%;
  margin-right: 10px;
}

header h2 {
  display: inline-flex;
  font-size: 25px;
  font-weight: 600;
  color: #000000;
  margin-bottom: 0;
}

.slider {
  background: #000;
}

.slide {
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate3d(0, 0, 0);
  transition: 800ms;
}

.bg {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: 800ms;
}

.queue {
  transform: translate3d(0, 100%, 0);
}

.prev {
  transform: translate3d(0, -50%, 0);
}

.prev .bg {
  opacity: 0.5;
}

.bounce {
  transition: 300ms;
}

.slide:first-child.bounce {
  transform: translate3d(0, 10%, 0);
}

.slide:last-child.bounce {
  transform: translate3d(0, -10%, 0);
}

a.head-btn {
  display: inline-flex;
  height: 50px;
  background-color: #fe4746;
  color: #fff;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
  align-items: center;
  justify-content: center;
  padding: 0 35px;
  border-radius: 100px;
}

.content {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  min-height: 100%;
  background: #f1f8fe;
}

.btn img {
  width: 32px;
}

.see-all {
  color: blue;
  text-decoration: underline;
  cursor: pointer;
}

.map-area {
  height: 50%;
  display: flex;
  min-height: 50vh;
  width: 100%;
  flex: 0 0 auto;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}

.card {
  background-color: green;
  height: 100%;
}

.map-inside {
  background: #fe1616;
  /* Old browsers */
  background: -moz-linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fe1616", endColorstr="#fe6f6e", GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}

.logo-cnt {
  min-height: 50vh;
  height: 50%;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fe1616+0,fe6f6e+100 */
  background: #fe1616;
  /* Old browsers */
  background: -moz-linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fe1616", endColorstr="#fe6f6e", GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

footer {
  background: #ffffff;
  text-align: center;
  padding: 10px 15px;
}

footer p {
  margin-bottom: 0;
  font-size: 14px;
  color: #fff;
}

.logo-cnt h1 {
  font-size: 40px;
  color: #fff;
  font-weight: 700;
}

.logo-cnt p {
  display: block;
  font-size: 26px;
  color: #fff;
  font-weight: 600;
  margin-top: 7px;
}

a.bg-logo {
  width: 93px;
  height: 93px;
  background: #fa8281;
  display: inline-flex;
  flex: none;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
}

a.bg-logo img {
  max-width: 100%;
}

span.label-map a {
  display: block;
  color: #fff;
  font-weight: 600;
  text-decoration: none;
}

span.label-map {
  height: 38px;
  padding: 0 19px;
  background: #171414;
  display: inline-flex;
  position: absolute;
  align-items: center;
  justify-content: center;
  color: #fff;
  border-radius: 100px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.09);
}

#update-box {
  right: 50px;
  top: 100px;
}

.l-4 {
  left: 9%;
  top: 39% !important;
  right: auto !important;
}

.l-3 {
  top: 60% !important;
  right: 25% !important;
}

.l-2 {
  top: 80% !important;
  right: 45% !important;
}

span.label-map.active {
  background: #ff1411;
}

.curr-loc a {
  color: #000;
  font-size: 24px;
}

.curr-loc {
  display: inline-flex;
  position: absolute;
  top: 64%;
  right: 50%;
  width: 60px;
  height: 60px;
  background: #ffcc0a;
  justify-content: center;
  align-items: center;
  color: #000;
  border-radius: 100%;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.17);
}

.bottom-menu.slide-menu-top,
.bottom-menu.push-menu-top,
.bottom-menu.slide-menu-bottom,
.bottom-menu.push-menu-bottom {
  left: 0;
  width: 97%;
  height: auto;
  right: 0;
  margin: 0 auto;
  max-width: 728px;
}

.bottom-menu {
  position: fixed;
  z-index: 20;
  background-color: #ffffff;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-top-right-radius: 17px;
  border-top-left-radius: 17px;
  box-shadow: 0 0 13px rgba(0, 0, 0, 0.23);
  padding: 25px 15px;
  right: 0;
  left: 0;
  bottom: 0;
  max-width: 700px;
  width: 97%;
  margin: 0 auto;
  display: flex;
  max-height: 67vh;
  flex-direction: column;
}

.bottom-menu.slide-menu-bottom {
  bottom: -80%;
}

.simplebar-track.simplebar-horizontal {
  display: none;
}

body.smb-open .bottom-menu.slide-menu-bottom {
  bottom: 0;
}

.mask {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 15;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
}

.bottom-menu form label i {
  position: absolute;
  top: 15px;
  left: 12px;
}

.bottom-menu form label input {
  width: 100%;
  height: 45px;
  border: 0;
  background: #e9e9e9;
  border-radius: 5px;
  padding: 0 15px 0 35px;
  color: #000;
}

.bottom-menu form label {
  width: 100%;
  position: relative;
}

.bottom-menu form label input:focus {
  outline: 0;
}

.card h4 {
  color: #000000;
  font-weight: 600;
  font-size: 17px;
  display: block;
  margin-top: 7px;
  margin-bottom: 10px;
  text-align: center;
}

ul.adrs li {
  border-top: 1px solid #ebebeb;
  padding-top: 8px;
  padding-bottom: 8px;
}

ul.adrs a {
  color: #2d2d2d;
  font-size: 14px;
  font-weight: 400;
}

.under-border {
  padding: 0.4rem 0;
  border-bottom: 1px solid #ebebeb;
}

ul.adrs li a i {
  margin-right: 15px;
}

.close-btm {
  display: block;
  width: 42px;
  height: 6px;
  background: #e1e1e1;
  margin: 0 auto;
  border-radius: 100px;
  /* margin-top: -13px; */
  margin-bottom: 18px;
  z-index: 99;
  position: absolute;
  z-index: 9;
  margin: 0 auto;
  text-align: center;
  right: 0;
  left: 0;
  top: 14px;
}

body.smb-open .header {
  visibility: hidden;
  opacity: 0;
}

body.smb-open .content {
  margin-top: 0;
}

body.smb-open span.label-map {
  visibility: hidden;
  opacity: 0;
}

body.smb-open .curr-loc {
  visibility: hidden;
}

body.smb-open .map-inside .map-area {
  height: 100%;
  min-height: 100vh;
  border-radius: 0;
}

.scroll-bar {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  /* background: #F5F5F5; */
  width: 100%;
  height: 100%;
  /* margin-top: 0; */
  /* padding: 0; */
  max-height: 65vh;
  padding-bottom: 25px;
}

.simplebar-scrollbar.simplebar-visible {
  background: #f1f1f1;
  border-radius: 10px;
}

.simplebar-track.simplebar-vertical {
  top: 0;
  width: 6px;
  right: -12px;
}

.map-selected .map-area {
  height: 100%;
  display: flex;
  min-height: 100vh;
  width: 100%;
  flex: 0 0 auto;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  flex-direction: column;
}

.adrs a i {
  color: #ffcc0a;
  margin-right: 1rem;
}

a.cnf-btn {
  display: inline-flex;
  margin: 0 auto;
  background: #ff1411;
  padding: 0 35px;
  color: #fff;
  font-weight: 600;
  height: 40px;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
}

.curr-loc a i.fa-circle {
  color: #fff;
  font-size: 29px;
  margin: 5px;
}

.see-price {
  height: 100%;
  display: flex;
  min-height: 100vh;
  width: 100%;
  flex: 0 0 auto;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  justify-content: center;
  align-items: center;
}

.see-price h2 {
  color: #fff;
  font-weight: 700;
  text-align: center;
  font-size: 35px;
}

.price-list {
  max-width: 360px;
  width: 100%;
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 0 13px rgba(0, 0, 0, 0.18);
  overflow: hidden;
  margin: 0 auto 15px;
}

.price-list a {
  display: flex;
  align-items: center;
  /* flex-wrap: wrap; */
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fe1616+0,fe6f6e+100 */
  background: #fe1616;
  /* Old browsers */
  background: -moz-linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fe1616", endColorstr="#fe6f6e", GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  width: 100%;
  justify-content: flex-start;
}

.ic-bke img {
  width: 53px;
}

.ic-bke {
  height: 100%;
  display: flex;
  padding: 8px;
  max-width: 72px;
  width: 100%;
}

.bike-dets {
  background: #fff;
  padding: 7px 10px;
  width: 100%;
  text-align: left;
}

.bike-dets .flex {
  display: flex;
  font-size: 14px;
  margin: 3px 5px;
}

.bike-dets .flex h4 {
  text-transform: uppercase;
  font-size: 14px;
}

.blue {
  color: blue;
}

.bike-dets .flex p {
  color: #000;
  margin-bottom: 0;
  font-size: 14px;
  width: 100%;
  background: #fff;
}

.star {
  color: red;
  font-size: 14px;
}

.redFill {
  color: red;
}

.icons {
  width: 21px;
  height: 21px;
  object-fit: contain;
}

.bike-dets h4 {
  text-transform: uppercase;
  text-align: left;
  color: #000;
  margin-bottom: 2px;
}

.bike-dets p {
  color: #000;
  margin-bottom: 0;
  font-size: 14px;
}

.menu-pr-dets h4 {
  color: #000;
  font-size: 20px;
}

.menu-pr-dets strong {
  display: block;
  text-align: center;
  color: #464646;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 12px;
}

.align-center-y {
  align-items: center;
}

.price-2sect {
  display: flex;
  justify-content: space-between;
}

.price-2sect .ic-bke img {
  width: 46px;
}

.price-2sect .ic-bke {
  padding: 0;
  max-width: 63px;
  width: 100%;
  text-align: center;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.price-2sect .price-list {
  width: 40%;
}

.price-2sect .bike-dets h4 {
  font-size: 17px;
  padding: 6px 2px;
}

.pr-way span.numbs {
  width: 60px;
  height: 60px;
  display: inline-flex;
  color: #fff;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  font-size: 25px;
  border-radius: 100%;
  margin: 9px auto;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fe1616+0,fe6f6e+100 */
  background: #fe1616;
  /* Old browsers */
  background: -moz-linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fe1616", endColorstr="#fe6f6e", GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}

.pr-way p {
  text-transform: uppercase;
  font-weight: 600;
  color: #000;
  margin-bottom: 5px;
  line-height: normal;
}

.map-area.h-100 {
  min-height: 100vh;
  height: 100%;
}

.map-inside iframe {
  min-height: 100vh;
}

.bottom-menu strong {
  display: block;
  text-align: center;
  font-size: 18px;
  margin-bottom: 8px;
}

/*.simplebar-track.simplebar-vertical {
      top: 0;
      width: 5px;
      right: -11px;
  }*/
/*.simplebar-scrollbar:before {
     display: none !important;
  }*/
.simplebar-track.simplebar-vertical {
  /* opacity: 0 !important;
       visibility: hidden !important;*/
  width: 3px !important;
  right: -10px !important;
}

.bk-in {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding-right: 25px !important;
}

a.incl {
  text-transform: uppercase;
  color: #676767;
  text-decoration: underline;
  font-size: 12px;
  font-weight: 600;
}

a.bk-btn {
  background: #000;
  color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0 18px;
  height: 37px;
  border-radius: 100px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
}

.search-inp {
  position: absolute;
  top: 38px;
  width: 100%;
  z-index: 1;
  text-align: center;
  right: 0;
  left: 0;
}

.search-inp form a {
  position: absolute;
  left: 12px;
  top: 7px;
  font-size: 18px;
  color: #000;
}

.search-inp form {
  width: 94%;
  margin: 0 auto;
  position: relative;
}

.search-inp form input:focus {
  outline: 0;
}

.search-inp form input {
  width: 100%;
  background: #fff;
  border: 0;
  height: 40px;
  border-radius: 100px;
  padding: 0 15px 0 34px;
  font-size: 14px;
  color: #000;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.09);
}

.price-list.ch-page {
  position: absolute;
  bottom: 26%;
  right: 0;
  left: 0;
  width: 90%;
}

.bike-dets h4 {
  text-align: left;
  font-size: 15px;
  font-weight: 600;
  color: #000;
  margin-bottom: 2px;
  text-transform: uppercase;
}

a.go-lft {
  color: #000;
  width: 29px;
  height: 29px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background: #f1f1f1;
  border-radius: 100%;
  font-size: 18px;
}

.bottom-menu h5 {
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
  color: #000;
}

ul.adrs.servs.list-unstyled li a i.icons {
  width: auto;
  height: 37px;
  display: inline-flex;
  background: transparent;
  border-radius: 4px;
  align-items: center;
  justify-content: center;
}

ul.adrs.servs.list-unstyled li a i.icons img {
  width: 30px;
}

ul.adrs.servs.list-unstyled li a {
  display: flex;
  align-items: center;
  font-size: 17px;
}

.logo-cnt-fet-page {
  min-height: auto;
  height: 100%;
  background: #fafafa;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding-top: 12%;
}

.logo-cnt-fet-page h1 {
  font-size: 38px;
  color: #050505;
  font-weight: 700;
  text-align: center;
}

.logo-cnt-fet-page p {
  text-align: center;
  font-size: 15px;
}

.logo-for-mob {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo-cnt-fet-page .screen-texts p {
  color: #fff;
  font-weight: 600;
  line-height: 25px;
  margin-top: 10px;
  font-size: 19px;
  margin-bottom: 10px;
}

.screen-texts strong {
  font-weight: 800;
  color: #fff;
  font-size: 26px;
  letter-spacing: 0.53px;
}

.mob-screen .logo-for-mob img {
  width: 80px;
  position: relative;
}

.logo-cnt-fet-page p {
  font-size: 29px;
  line-height: 36px;
  margin-bottom: 85px;
}

ul.adrs li a i {
  color: #ffcc0a;
}

.service-bottom {
  position: fixed;
  z-index: 20;
  background-color: #ffffff;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-top-right-radius: 17px;
  border-top-left-radius: 17px;
  box-shadow: none;
  padding: 15px 15px 25px;
  right: 0;
  left: 0;
  bottom: -50px;
  max-width: 700px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  max-height: 99vh;
  flex-direction: column;
  height: 100%;
  border-radius: 0;
}

.service-bottom .scroll-bar {
  max-height: 89vh;
  padding-bottom: 25px;
}

.service-bottom h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: left;
}

.service-bottom .close-btm {
  display: none;
}

.bottom-top {
  background: #fe1616;
  /* Old browsers */
  background: -moz-linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fe1616", endColorstr="#fe6f6e", GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}

.bt-in {
  border-radius: 9px 9px 0 0;
  display: flex;
  justify-content: space-between;
  background: #fe1616;
  background: -moz-linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  background: -webkit-linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  background: linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fe1616", endColorstr="#fe6f6e", GradientType=1);
}

.bottom-top.shight {
  background: red;
}

.bt-in .text-in small {
  color: #fff;
  font-size: 15px;
}

.bt-in .text-in h4 {
  color: #fff;
  font-size: 17px;
}

.bt-in a {
  background: #fff;
  color: #000;
  font-size: 16px;
  font-weight: 600;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0 19px;
  height: 33px;
  border-radius: 100px;
}

.service-bottom-step {
  position: fixed;
  z-index: 20;
  background-color: #ffffff;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-top-right-radius: 17px;
  border-top-left-radius: 17px;
  box-shadow: none;
  padding: 15px 15px 25px;
  right: 0;
  left: 0;
  bottom: 0px;
  max-width: 768px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  max-height: 100vh;
  flex-direction: column;
  height: 100%;
  border-radius: 0;
}

.service-bottom-step .scroll-bar {
  max-height: 96vh;
}

.stp-dets .ic-bke i {
  color: #000;
}

.stp-dets .ic-bke {
  height: 100%;
  display: inline-flex;
  padding: 8px;
  max-width: 74px;
  width: 100%;
  min-height: 79px;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
  background-size: cover;
  background-repeat: no-repeat;
  margin-left: 10px;
  border-radius: 9px;
  margin-right: 5px;
}

.stp-dets .ic-bke i:after {
  width: 40px;
  height: 40px;
  background: #ffcc0a;
  position: absolute;
  display: inline-flex;
  content: "";
  border-radius: 100%;
  right: 0;
  left: 0;
  margin: 0 auto;
  z-index: -1;
  top: 16px;
  bottom: 0;
}

.stp-dets .bike-dets {
  padding: 7px 5px;
  background: none;
}

.stp-dets .bike-dets p {
  color: #ffffff;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 600;
  line-height: 21px;
}

form.step-form label {
  position: relative;
  display: block;
}

form.step-form label input {
  box-sizing: border-box;
  display: block;
  border: none;
  padding: 20px;
  width: 100%;
  margin-bottom: 15px;
  font-size: 16px;
  outline: none;
  transition: all 0.2s ease-in-out;
  background: #f4f4f4;
  height: auto;
}

form.step-form label input::-moz-placeholder {
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #999;
}

form.step-form label input:-ms-input-placeholder {
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #999;
}

form.step-form label input::placeholder {
  transition: all 0.2s ease-in-out;
  color: #999;
}

form.step-form label input:focus,
form.step-form label input.populated {
  padding-top: 28px;
  padding-bottom: 12px;
}

form.step-form label input:focus::-moz-placeholder,
form.step-form label input.populated::-moz-placeholder {
  color: transparent;
}

form.step-form label input:focus:-ms-input-placeholder,
form.step-form label input.populated:-ms-input-placeholder {
  color: transparent;
}

form.step-form label input:focus::placeholder,
form.step-form label input.populated::placeholder {
  color: transparent;
}

form.step-form label input:focus + span,
form.step-form label input.populated + span {
  opacity: 1;
  top: 10px;
  font-size: 14px;
}

form.step-form label span {
  color: #1aaf75;
  position: absolute;
  top: 0px;
  left: 20px;
  opacity: 0;
  transition: all 0.2s ease-in-out;
}

form.step-form input[type=submit] {
  border-radius: 100px;
  transition: all 0.2s ease-in-out;
  border: none;
  background: #fd4646;
  color: #fff;
  padding: 14px 40px;
  margin: 0 auto;
  display: block;
  font-weight: 600;
  font-size: 18px;
}

form.step-form input[type=submit]:hover {
  background: #109f67;
}

.bangs-wrap {
  display: flex;
  justify-content: space-between;
  width: 100%;
  flex-wrap: wrap;
}

.bangs-wrap a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 48%;
  background: #eeeeee;
  border-radius: 10px;
  padding: 15px 10px;
}

.bangs-wrap a img {
  width: 46px;
}

.bangs-wrap a small {
  color: #000;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
}

.bangs-wrap a h2 {
  font-weight: 700;
  color: #000;
  font-size: 32px;
  margin-bottom: 0;
}

.step-dets {
  min-height: 100vh;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 15px 15px;
  background: #fe1616;
  /* Old browsers */
  background: -moz-linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fe1616", endColorstr="#fe6f6e", GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}

.step-dets h1 {
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  margin-top: 8%;
  margin-bottom: 5%;
}

.step-dets h3 {
  font-weight: 600;
  color: #fff;
  font-size: 18px;
  margin-bottom: 5px;
}

.step-dets p {
  color: #fff;
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  margin-bottom: 19px;
}

span.nubmer {
  display: inline-flex;
  width: 50px;
  height: 50px;
  align-items: center;
  justify-content: center;
  border: 2px solid #fff;
  border-radius: 100%;
  font-weight: 700;
  color: #fff;
  font-size: 25px;
  margin-bottom: 9px;
}

.bck-btn a {
  color: #000;
  font-size: 21px;
}

.bck-btn {
  position: absolute;
  left: 20px;
  color: #000;
}

.bng-btn {
  background: #ebb201;
}

.bang-inside {
  color: #fff;
  background: #1c1c1c;
  /* height: 50%; */
  display: flex;
  /* min-height: 40vh; */
  align-items: center;
  padding: 1rem;
  width: 100%;
  position: relative;
}

.headerBox {
  color: #fff;
  background: #1c1c1c;
  /* height: 50%; */
  /* min-height: 40vh; */
  padding: 1rem;
  width: 100%;
  position: relative;
}

.flex-between {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.price-txt .color-gray {
  color: #808080;
  font-weight: 400;
}

ul.sm-nav {
  width: 100%;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  padding-top: 16px;
}

.price-txt h1 {
  font-weight: 800;
  font-size: 3.5rem;
}

.price-txt {
  padding-top: 6px;
  color: #fff;
  width: 100%;
}

ul.green-lists > li {
  color: #37aa31;
  font-weight: bold;
  padding: 5px 0;
  list-style-type: none;
  text-indent: -40px;
}

input[type=checkbox] + label {
  color: #ccc;
  font-style: italic;
}

input[type=checkbox]:checked + label {
  color: #f00;
  font-style: normal;
}

footer {
  position: fixed;
  bottom: 0;
  background-color: #1c1c1c;
  padding: 0.5rem 0;
  z-index: 1;
}

.flex-center {
  display: flex;
  align-items: center;
}

.box-middle {
  width: 80%;
  display: flex;
  margin: 0 auto;
  justify-content: space-around;
}

.box-middle img {
  width: 24px;
}

.box-middle p {
  color: #fff;
  font: 12px sans-serif;
}

.padded-left-p {
  margin-left: 1.5rem;
  margin-bottom: 0;
  font-weight: bold;
}

.height-full {
  min-height: 90vh !important;
  color: #fff;
}

.small-box {
  padding: 0.5rem;
}

.lower-case {
  text-transform: initial;
}

.small-box-left-align {
  padding: 0.5rem;
}

.column-flex {
  width: fit-content;
  text-align: left;
}

.checkbox-padded {
  padding-left: 2rem;
}

.btn-offset {
  position: absolute;
  top: 1rem;
  right: 1rem;
}

.bg-black {
  background-color: #1c1c1c;
}

.header {
  display: flex;
  width: 100%;
  justify-content: flex-end;
  padding: 1rem;
}

.display-none {
  display: none;
}

.green-checked {
  color: #37aa31;
}

.footer .active {
  color: #37aa31;
}

.btn-success {
  background-color: #37aa31;
  width: 100%;
  padding: 0.8rem;
}

.bg-dark-gray {
  background-color: #1c1c1c;
}

#box {
  width: 100%;
  height: 0px;
  background: #fff;
  margin: 0 auto;
  margin-top: 3%;
  overflow: hidden;
  position: absolute;
  z-index: 1;
  bottom: 0;
  align-items: left;
}

.flex-end {
  display: flex;
  justify-content: flex-end;
}

.box {
  padding: 1rem 2rem;
  position: relative;
}

ul.lined-list {
  list-style: none;
  margin-left: 0;
  padding-left: 2em;
}

ul.lined-list > li {
  color: #979797;
  padding: 5px 0;
}

.gray-bg {
  background-color: #ededed;
}

.align-center {
  display: flex;
  justify-content: center;
}

ul.lined-list > li:before {
  display: inline-block;
  content: "-";
  width: 1em;
  margin-left: -1em;
}

.flex-between {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.text-light {
  color: #fff;
  margin: 0;
}

.price-txt p {
  font-weight: 700;
  color: #fff;
  font-size: 18px;
  line-height: normal;
  margin-top: 15px;
}

.price-txt small {
  font-weight: 600;
  font-size: 25px;
}

ul.sm-nav li.active a {
  border-color: #fe1f1f;
}

ul.sm-nav li a {
  border-style: solid;
  border-width: 1px;
  border-color: #dddddd;
  background-color: #fff;
  border-radius: 100px;
  color: #282828;
  font-weight: 600;
  font-size: 15px;
  padding: 4px 14px;
  margin: 0 4px;
  line-height: normal;
}

.price-cnt {
  min-height: 60vh;
  height: 50%;
  background: #f8f8f9;
  border-top: 1px solid #eeeeee;
}

.price-cnt button {
  background-image: -moz-linear-gradient(7deg, #fe1616 0%, #fe6f6e 100%);
  background-image: -webkit-linear-gradient(7deg, #fe1616 0%, #fe6f6e 100%);
  background-image: -ms-linear-gradient(7deg, #fe1616 0%, #fe6f6e 100%);
  border: 0;
  border-radius: 100px;
  height: 45px;
  display: inline-flex;
  align-items: center;
  border: 0;
  border-radius: 100px;
  height: 44px;
  display: flex;
  align-items: center;
  padding: 0 18px;
  font-weight: 600;
  color: #fff;
  margin: -22px auto 30px;
}

.price-cnt button img {
  width: 31px;
}

.price-cnt .scroll-bar {
  max-height: 100%;
  padding-bottom: 0;
}

.meet-screen {
  background-image: -moz-linear-gradient(7deg, #fe1616 0%, #fe6f6e 100%);
  background-image: -webkit-linear-gradient(7deg, #fe1616 0%, #fe6f6e 100%);
  background-image: -ms-linear-gradient(7deg, #fe1616 0%, #fe6f6e 100%);
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-start;
  padding: 10px 15px;
  position: fixed;
  z-index: 9;
  bottom: 60px;
  max-width: 766px;
  width: 100%;
  right: 0;
  left: 0;
  margin: 0 auto;
}

.meet-screen i {
  color: #fff;
  font-size: 19px;
}

.meet-screen p {
  color: #fff;
  margin-left: 12px;
  margin-bottom: 0;
  line-height: normal;
}

.containerd {
  position: absolute;
  top: 25px;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-bottom: 0px;
  display: flex;
  flex-direction: column;
}

.sectiond {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  min-height: 0;
  padding: 15px;
}

a.home-bang i {
  width: 33px;
  height: 33px;
  background: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  color: #000;
  font-size: 14px;
}

a.home-bang {
  text-align: center;
  background: #f8f8f9;
  padding: 6px 0 4px;
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  margin: 0 auto;
  max-width: 767px;
  width: 100%;
}

a.home-bang h3 {
  font-weight: 600;
  color: #000;
  font-size: 13px;
  margin-bottom: 0;
  margin-top: 2px;
}

.bang-serv-map {
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  background-image: -moz-linear-gradient(7deg, #fe1616 0%, #fe6f6e 100%);
  background-image: -webkit-linear-gradient(7deg, #fe1616 0%, #fe6f6e 100%);
  background-image: -ms-linear-gradient(7deg, #fe1616 0%, #fe6f6e 100%);
  z-index: 9999;
  height: 100%;
  transform: translateY(100%);
  transition: all 400ms;
}

.bang-serv-map.collapsed {
  transform: translateY(0%);
}

.bng-title {
  position: relative;
  text-align: center;
  padding: 5px 10px;
  background: #fff;
  display: flex;
  align-items: center;
}

.bng-title div {
  margin-left: 45px;
  text-align: left;
}

.bng-title small {
  font-weight: 500;
  color: #000;
  text-transform: uppercase;
  font-size: 14px;
}

.bng-title a {
  position: absolute;
  left: 11px;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  background: #fe6463;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  z-index: 99;
}

.bng-title h1 {
  font-size: 18px;
  color: #000;
  font-weight: 600;
  display: block;
  margin-top: 2px;
  margin-bottom: 0;
}

.bang-map {
  width: 100%;
  height: 320px;
  overflow: hidden;
  border-radius: 0 0 24px 24px;
  margin: 0 auto;
}

.bang-links {
  text-align: center;
  padding: 30px 10px;
}

.bang-links a {
  width: 50px;
  height: 50px;
  display: inline-flex;
  border: 1px solid #fff;
  align-items: center;
  border-radius: 100%;
  color: #fff;
  justify-content: center;
  font-size: 18px;
  margin-bottom: 25px;
}

.bang-links h3 {
  color: #fff;
  font-weight: 600;
  font-size: 21px;
}

.bang-links p {
  color: #fff;
  font-size: 16px;
}

.px-result p.s-p {
  display: none;
}

.px-result.px-show p.s-p {
  display: block;
}

.px-result.px-show p.f-p {
  display: none;
}

.bang-serv-map span.label-map {
  height: auto;
  padding: 6px 17px;
  line-height: normal;
}

.bang-serv-map span.label-map a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

@media screen and (device-aspect-ratio: 2/3) {
  .bang-map {
    height: 280px;
  }
}
@media only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {
  .bang-map {
    height: 280px;
  }
}
@media only screen and (min-width: 375px) and (max-width: 767px) {
  .bang-map {
    height: 280px;
  }
}
/* iPhone 5 Retina regardless of IOS version */
@media (device-height: 568px) and (device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) {
  .bang-map {
    height: 280px;
  }
}
@media (max-width: 575.98px) {
  .meet-screen p {
    margin-bottom: 0;
    line-height: normal;
    font-size: 13px;
  }

  .meet-screen {
    padding: 5px 15px;
  }

  .price-txt h1 {
    font-weight: 800;
    font-size: 3rem;
  }

  .price-txt p {
    font-size: 16px;
  }

  ul.sm-nav li a {
    border-style: solid;
    border-width: 1px;
    border-radius: 100px;
    color: #282828;
    font-weight: 600;
    font-size: 12px;
    padding: 4px 12px 2px;
    margin: 0 4px;
    line-height: normal;
    display: inline-flex;
    align-items: center;
    justify-content: center;
  }

  header.bng-btn h2 {
    font-size: 15px;
  }

  .stp-dets .bike-dets p {
    font-size: 14px;
  }

  .search-inp {
    top: 12px;
  }

  .logo-cnt-fet-page .mob-screen .screen-texts p {
    line-height: 18px;
    font-size: 15px;
  }

  .logo-cnt-fet-page p {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 45px;
  }

  .mob-screen .logo-for-mob img {
    width: 50px;
    position: relative;
  }

  .logo-cnt-fet-page h1 {
    font-size: 25px;
  }

  .bottom-menu strong {
    display: block;
    text-align: center;
    font-size: 14px;
    margin-bottom: 8px;
  }

  a.bk-btn {
    padding: 0 11px;
    height: 38px;
    font-size: 15px;
  }

  .pr-way p {
    font-size: 14px;
  }

  .pr-way span.numbs {
    width: 44px;
    height: 44px;
    font-size: 20px;
    margin-bottom: 3px;
  }

  .price-2sect .price-list {
    width: 47%;
  }

  .price-2sect .bike-dets h4 {
    font-size: 14px;
    padding: 6px 2px;
    margin: 0;
  }

  .bike-dets {
    padding: 7px 5px;
  }

  .price-2sect .ic-bke img {
    width: 31px;
  }

  .price-2sect .ic-bke {
    max-width: 43px;
  }

  .menu-pr-dets h4 {
    color: #000;
    font-size: 18px;
  }

  .see-price h2 {
    font-size: 19px;
  }

  .logo-cnt h1 {
    font-size: 25px;
    color: #fff;
    font-weight: 700;
  }

  .logo-cnt p {
    font-size: 16px;
    font-weight: 700;
    margin-top: 1px;
  }

  .curr-loc {
    top: 54%;
    right: 53%;
    width: 50px;
    height: 50px;
  }

  .curr-loc a {
    color: #000;
    font-size: 20px;
  }

  header h2 {
    font-size: 12px;
  }

  a.head-btn {
    height: 38px;
    padding: 0 20px;
    font-size: 15px;
  }

  .logo {
    max-width: 35px;
    width: 100%;
    margin-right: 0px;
  }

  span.label-map {
    height: 25px;
    padding: 0 10px;
  }

  span.label-map a {
    font-size: 13px;
  }
}
h4 {
  margin: 0;
}

.card-drag {
  position: fixed;
  width: 97%;
  z-index: 100;
  left: 0.5rem;
}

.padded {
  padding: 0.5rem 2rem;
}

.margin-small {
  margin-top: 0.1rem;
}

.small-font p {
  margin: 0.2rem 0;
  font-size: 14px;
}

.small-font small {
  font-size: 15px;
}

.card {
  min-height: 200vh;
  border-radius: 10px 10px 0 0;
  font-size: 17px;
  /* padding: 1rem; */
  position: absolute;
  width: 100%;
}

.top-70 {
  top: 67%;
}

.top-100 {
  top: 90%;
}

.white {
  background-color: #fff;
  z-index: 20;
  box-shadow: 0 0 13px rgba(0, 0, 0, 0.23);
  margin-top: 4rem;
}

.yes {
  background: #fff;
  color: #000;
  font-size: 16px;
  font-weight: 600;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0 19px;
  height: 33px;
  border-radius: 100px;
}

.flex-space-between {
  display: flex;
  justify-content: space-between;
}

.red {
  background: red;
  /* Old browsers */
  background: -moz-linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #fe1616 0%, #fe6f6e 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fe1616", endColorstr="#fe6f6e", GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}

.draggable-content {
  background-color: var(--dark-shade-1);
  min-height: 20vh;
  border-radius: 18px;
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
  position: fixed;
  z-index: 1;
  top: 70%;
  left: 0px;
  width: 100%;
  backdrop-filter: blur(25px);
  -webkit-backdrop-filter: blur(25px);
  transition: transform 0.2s ease-out;
  will-change: transform;
}

.draggable-area {
  display: flex;
  cursor: pointer;
}

.thumb {
  margin: 1rem auto;
  border-radius: 50px;
  width: 52px;
  height: 6px;
  overflow: hidden;
  background-color: #e1e1e1;
}

.padding-large {
  padding: 3rem;
  height: 150px;
  position: relative;
}

.light-bg {
  width: 95%;
  background-color: #fff;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 40%;
  box-shadow: 0 0 13px rgba(0, 0, 0, 0.23);
  padding: 1rem;
  z-index: 20;
  border-radius: 5px;
}

.light-bg p {
  margin: 0;
  font-size: 14px;
}

.light-bg h1 {
  color: #212529;
  font-size: 24px;
}

.horizontal-line {
  margin: 0.5rem auto;
  width: 50%;
  height: 1.5px;
  background-color: rgba(211, 211, 211, 0.74);
}

.footer {
  position: fixed;
  bottom: 0;
  background-color: #ffffff;
  width: 100%;
}

.small-padding {
  padding: 1rem 2rem;
}

.footer h6 {
  font-size: 13px;
}

.bottom-section {
  position: absolute;
  z-index: 1;
  top: 50%;
  width: 100%;
  background-color: white;
  height: 150px;
}

.top-border {
  border-top: 2px solid rgba(211, 211, 211, 0.74);
}

.map-resize iFrame {
  max-height: 50vh;
}

main h4,
h5,
h6 {
  margin: 0;
}

main .box {
  padding: 0rem 2rem;
}

main {
  margin-bottom: 5rem;
  padding: 1rem 0;
}

main h5 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 0.35rem;
}

main h6 {
  font-size: 14px;
  color: #808080;
  padding: 0.1rem 0;
}

main .flex-between {
  padding: 0.7rem 0;
}

main .top-border {
  border-top: 1px solid rgba(211, 211, 211, 0.411);
}

.bottom-border {
  border-bottom: 1px solid rgba(211, 211, 211, 0.411);
}

.light-gray {
  color: #808080;
  padding: 0.3rem 0;
}

.dark-gray {
  color: #212529;
  font-weight: bold;
  font-size: 32px;
  padding: 0.3rem 0;
}

.dark-gray-color {
  color: #212529;
  font-weight: bold;
}

.padded-medium {
  padding: 2rem;
}

#line {
  stroke-width: 2px;
  stroke: black;
}

#svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.lead {
  font-size: 1.5rem;
  font-weight: 300;
}

#calendarList li {
  cursor: pointer;
}

.hbContainer {
  max-width: 400px;
  margin: auto;
}

.left {
  float: left;
}

.right {
  float: right;
}

.center {
  text-align: center;
}

.calendarList1 {
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-template-rows: repeat(1, 40px);
  align-items: center;
  justify-items: center;
  grid-gap: 8px;
  font-size: 14px;
  color: #707070;
}

.calendarList2 {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-template-rows: repeat(6, 40px);
  align-items: center;
  justify-items: center;
  grid-gap: 8px;
  font-size: 14px;
  color: #707070;
}

.calendarYearMonth {
  margin-top: 24px;
  color: #4f46e5;
}

.calendarYearMonth p {
  display: inline-block;
  vertical-align: middle;
}

.calBtn {
  user-select: none;
  cursor: pointer;
  margin: 8px 0;
  padding: 8px 12px;
  border-radius: 12px;
  font-size: 14px;
  line-height: 22px;
  color: #1c1c1c;
  font-weight: bold;
}

.address-box {
  background-color: #fff;
  border-radius: 0;
  position: absolute;
  top: 34%;
  left: 13%;
  display: inline;
  z-index: 1;
  justify-content: center;
  align-items: center;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.19);
}

.address-box p {
  margin: 0 0.3rem;
  font-weight: bold;
  font-size: 14px;
}

.blue-box {
  padding: 0.4rem;
  background-color: blue;
}

.address-box i {
  color: #ffcc0a;
}

.custom-btn .btn-primary {
  min-width: 100% !important;
  font-size: 15px;
  padding: 0.6rem 0;
}

.padded ul li {
  border-top: none;
}

.padded .step-form input {
  border-radius: 7px;
  margin: 1px;
  border: 1px solid rgba(73, 73, 73, 0.315);
  padding: 0.6rem 1rem;
  background-color: #fff;
}

.padded .step-form label {
  margin: 0;
}

.step-form input:focus {
  border: 2px solid #292929;
}

#fName {
  border-bottom: 0px;
  border-end-end-radius: 0px;
  border-end-start-radius: 0px;
}

#fName:focus {
  border: 2px solid #292929;
}

#lName {
  border-start-start-radius: 0px;
  border-start-end-radius: 0px;
}

.yellow {
  color: #ffcc0a;
}

.small-text {
  font-size: 13px;
}

.blue {
  color: blue;
}

.pointer {
  cursor: pointer;
}

.btn-whole {
  width: 100%;
}

.height-full .pretty {
  font-size: 32px;
  margin: 0 4rem;
}

.p-success-o {
  outline-color: #fff;
}

#btn-offset .btn-light {
  background-color: transparent;
  border: 2px solid #fff;
  color: #fff;
}

.footer img {
  width: 32px;
}

.footer p {
  margin-bottom: 0;
}

.bg-dark-gray .footer {
  background-color: #1c1c1c;
  color: white;
  font-weight: b;
  font-size: 12px;
  z-index: 1;
}

/*************************************************
**************************************************
*************************************************/
a {
  text-decoration: none;
}
a:focus, a:hover {
  text-decoration: none;
}

input {
  height: auto;
}
input.form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: auto;
}

button:focus {
  outline: none;
  box-shadow: none;
}

.btn__outline__secondary {
  color: #333333;
  font-size: 14px;
  border: 1px solid #333333;
  text-transform: uppercase;
  padding: 12px 50px;
  border-radius: 10px;
}

.btn__outline__primary {
  color: #1069d7;
  font-size: 14px;
  border: 1px solid #1069d7;
  text-transform: uppercase;
  padding: 12px 50px;
  border-radius: 10px;
}

.btn__outline__red {
  color: #b40000;
  font-size: 14px;
  border: 1px solid #b40000;
  text-transform: uppercase;
  padding: 12px 50px;
  border-radius: 10px;
}

.btn__outline__white {
  color: #fff;
  font-size: 14px;
  border: 1px solid #fff;
  text-transform: uppercase;
  padding: 12px 50px;
  border-radius: 10px;
}

.btn__outline__green {
  color: #06b40f;
  font-size: 14px;
  border: 1px solid #06b40f;
  text-transform: uppercase;
  padding: 12px 50px;
  border-radius: 10px;
}

.alert {
  font-size: 14px;
}

.header {
  background: #345ff1;
  padding: 15px;
  min-height: initial;
  position: relative;
}
.header .logo {
  margin-bottom: 15px;
}
.header .data {
  color: #fff;
}
.header .data .heading h2 {
  font-size: 22px;
  font-weight: 600;
  color: #fff;
}
.header .data .desc {
  font-size: 16px;
}
.header .bang__btn {
  padding: 12px 24px;
  border-radius: 50px;
  background: #fff;
  color: #00007f;
  display: inline-block;
  box-shadow: 0 3px 15px rgba(131, 131, 131, 0.1);
}

.map-area {
  min-height: 70vh;
  height: 100%;
}

.card__gray,
.card__blue,
.card__black {
  border-radius: 10px;
  box-shadow: 0 3px 15px rgba(131, 131, 131, 0.2);
  padding: 25px 30px 10px;
  background: linear-gradient(45deg, #7e7e7e, #a4a4a4, #c7c7c7, #dcdcdc);
  min-height: 210px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.card__gray .bang__icon,
.card__blue .bang__icon,
.card__black .bang__icon {
  position: absolute;
  top: 15px;
  left: 15px;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
}
.card__gray .bang__icon img,
.card__blue .bang__icon img,
.card__black .bang__icon img {
  width: 21px;
}
.card__gray .bike__icon img,
.card__blue .bike__icon img,
.card__black .bike__icon img {
  width: 38px;
  height: 38px;
  margin: 0 auto;
}
.card__gray .title,
.card__blue .title,
.card__black .title {
  text-transform: uppercase;
  font-size: 35px;
  font-weight: bolder;
  margin-top: 10px;
}
.card__gray .bang,
.card__blue .bang,
.card__black .bang {
  font-size: 14px;
  letter-spacing: 19px;
  text-transform: uppercase;
  font-weight: 600;
}
.card__gray .desc,
.card__blue .desc,
.card__black .desc {
  font-size: 12px;
  margin-top: 20px;
  max-width: 95%;
  margin: 20px auto 0;
}
.card__gray.card__blue,
.card__blue.card__blue,
.card__black.card__blue {
  background: linear-gradient(-45deg, #3059e9, #2748d6, #1c34bc, #040e88);
}
.card__gray.card__blue .bike__icon img,
.card__blue.card__blue .bike__icon img,
.card__black.card__blue .bike__icon img {
  width: 40px;
  height: 40px;
}
.card__gray.card__black,
.card__blue.card__black,
.card__black.card__black {
  background: linear-gradient(45deg, #000, #222, #333);
}

.code__activation__page {
  margin: 0 0 30px;
  color: #838383;
}
.code__activation__page .card__item {
  padding: 50px 0;
  background: #f1f8fe;
}
.code__activation__page .heading h1 {
  margin-top: 20px;
  font-weight: bold;
  font-size: 20px;
  color: #333333;
}
.code__activation__page .desc {
  font-size: 14px;
}
.code__activation__page .verification__code {
  margin-top: 20px;
}
.code__activation__page .verification__code input {
  font-weight: 600;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 10px;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #333333;
  text-align: center;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.code__activation__page .verification__code input:not(:last-child) {
  margin-right: 20px;
}
.code__activation__page .verification__code input:focus {
  border-color: #1069d7;
  background: rgba(16, 105, 215, 0.1);
  outline: none;
  box-shadow: none;
}
.code__activation__page .resend {
  margin-top: 20px;
  font-size: 14px;
}
.code__activation__page .resend a {
  color: #1069d7;
}
.code__activation__page .cus__btn {
  padding: 12px 24px;
  border-radius: 10px;
  color: #fff;
  border: none;
  background: linear-gradient(-45deg, #3059e9, #2748d6, #1c34bc, #040e88);
  max-width: 304px;
  margin: 20px auto 0;
}
.code__activation__page .cus__btn.disabled {
  background: rgba(16, 105, 215, 0.2);
}

.after__activation__page {
  margin: 0 0 30px;
  color: #838383;
}
.after__activation__page .card__item {
  padding: 50px 0;
  background: #f1f8fe;
}
.after__activation__page > .container {
  min-height: 48vh;
}
.after__activation__page .heading h1 {
  margin-top: 20px;
  font-weight: bold;
  font-size: 20px;
  color: #333333;
}
.after__activation__page .desc {
  font-size: 18px;
}
.after__activation__page .cus__btn {
  padding: 12px 24px;
  border-radius: 10px;
  color: #fff;
  border: none;
  background: linear-gradient(-45deg, #3059e9, #2748d6, #1c34bc, #040e88);
  max-width: 304px;
  margin: 20px auto 0;
  display: inline-block;
}
.after__activation__page .data .desc {
  font-size: 14px;
}
.after__activation__page .data .verification__code {
  margin-top: 20px;
}
.after__activation__page .data .verification__code input {
  font-weight: 600;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 10px;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #333333;
  text-align: center;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.after__activation__page .data .verification__code input:not(:last-child) {
  margin-right: 20px;
}
.after__activation__page .data .verification__code input:focus, .after__activation__page .data .verification__code input:valid {
  border-color: #06b40f;
  background: rgba(6, 180, 15, 0.1);
  outline: none;
  box-shadow: none;
}
.after__activation__page .card__blue .desc {
  font-size: 14px;
}

.packages__page {
  margin: 30px 0 0;
  color: #838383;
}
.packages__page .card__blue .title,
.packages__page .card__black .title,
.packages__page .card__title .title {
  font-size: 32px;
}
.packages__page > .container:first-child {
  padding-right: 0;
  padding-left: 0;
}
.packages__page .slick-track {
  overflow-x: visible;
  overflow-y: hidden;
}
.packages__page .slick-track::-webkit-scrollbar {
  background: transparent;
}
.packages__page .slick-list {
  padding: 0 40px 20px 0;
  overflow-x: visible;
  overflow-y: hidden;
  max-height: 233px;
}
.packages__page .slick-list::-webkit-scrollbar {
  background: transparent;
}
.packages__page .slick-list .slick-slide {
  margin-right: 15px;
  height: auto;
}
.packages__page .slick-list .slick-slide:first-child {
  margin-left: 15px;
}
.packages__page .desc {
  font-size: 18px;
  margin-top: 30px;
}
.packages__page .cus__btn {
  padding: 12px 50px;
  border-radius: 10px;
  color: #fff;
  border: none;
  background: linear-gradient(-45deg, #3059e9, #2748d6, #1c34bc, #040e88);
  margin: 20px auto 0;
  display: inline-block;
}
.packages__page .service__items {
  background: #fafafa;
  padding: 30px 0 150px;
  margin-top: 30px;
}
.packages__page .service__items .heading h1 {
  font-weight: bold;
  font-size: 20px;
  color: #333333;
}
.packages__page .service__items ul {
  margin-top: 15px;
}
.packages__page .service__items ul li {
  font-size: 14px;
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 3px 15px rgba(131, 131, 131, 0.1);
  padding: 15px;
}
.packages__page .service__items ul li:not(:last-child) {
  margin-bottom: 15px;
}
.packages__page .service__items ul li img {
  margin-top: 2px;
  margin-right: 10px;
}
.packages__page .total__package {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #fff;
  box-shadow: 0 -3px 15px rgba(131, 131, 131, 0.1);
  padding: 10px 15px 25px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.packages__page .total__package .total img {
  color: #ffd800;
  margin-top: -30px;
  margin-right: 10px;
}
.packages__page .total__package .total .title__price .title {
  font-size: 14px;
}
.packages__page .total__package .total .title__price .price {
  color: #1069d7;
  font-size: 22px;
  font-weight: 600;
}
.packages__page .total__package .cus__btn {
  padding: 12px 15px;
}

.step__one__completed,
.bang__available__page {
  color: #838383;
}
.step__one__completed .header,
.bang__available__page .header {
  margin: 0 auto 50px;
  padding: 50px 0;
}
.step__one__completed .header .heading h2,
.bang__available__page .header .heading h2 {
  font-size: 35px;
}
.step__one__completed .heading h1,
.bang__available__page .heading h1 {
  margin-top: 20px;
  font-weight: bold;
  font-size: 20px;
  color: #333333;
}
.step__one__completed .desc,
.bang__available__page .desc {
  font-size: 14px;
}
.step__one__completed .cus__btn,
.bang__available__page .cus__btn {
  padding: 12px 24px;
  border-radius: 10px;
  color: #fff;
  border: none;
  background: linear-gradient(-45deg, #3059e9, #2748d6, #1c34bc, #040e88);
  max-width: 304px;
  display: inline-block;
  margin: 20px auto 0;
}
.step__one__completed .how__items,
.bang__available__page .how__items {
  background: #fafafa;
  margin-top: 30px;
  padding: 30px 0 30px;
  min-height: 75vh;
}
.step__one__completed .how__items .heading h2,
.bang__available__page .how__items .heading h2 {
  font-weight: bold;
  font-size: 20px;
  color: #333333;
}
.step__one__completed .how__items ul,
.bang__available__page .how__items ul {
  margin-top: 15px;
  margin-bottom: 0;
}
.step__one__completed .how__items ul li:not(:last-child),
.bang__available__page .how__items ul li:not(:last-child) {
  margin-bottom: 20px;
}
.step__one__completed .how__items ul li .icon,
.bang__available__page .how__items ul li .icon {
  margin-right: 10px;
}
.step__one__completed .how__items ul li .icon img,
.bang__available__page .how__items ul li .icon img {
  width: 18px;
  height: 18px;
}
.step__one__completed .how__items ul li .data .title,
.bang__available__page .how__items ul li .data .title {
  color: #333333;
  font-weight: 600;
  font-size: 18px;
}
.step__one__completed .how__items ul li a,
.bang__available__page .how__items ul li a {
  margin-left: 15px;
  border-radius: 10px;
  padding: 12px 15px;
  background: #f2f2fb;
  color: #345ff1;
  font-size: 14px;
}
.step__one__completed.bang__available__page .status,
.bang__available__page.bang__available__page .status {
  width: 56px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: 0 auto;
  border-radius: 50%;
  box-shadow: 0 3px 15px rgba(16, 105, 215, 0.1);
  border: 1px solid #ffd800;
}
.step__one__completed.bang__available__page .status img,
.bang__available__page.bang__available__page .status img {
  width: 16px;
  height: 22px;
}
.step__one__completed.bang__available__page .status img.cart,
.bang__available__page.bang__available__page .status img.cart {
  width: 22px;
}
.step__one__completed.step__one__completed .header,
.bang__available__page.step__one__completed .header {
  margin: 0 auto;
}
.step__one__completed.step__one__completed .how__items,
.bang__available__page.step__one__completed .how__items {
  padding: 50px 0;
  margin-top: 0;
}
.step__one__completed.step__one__completed .how__items .how__item:not(:last-child),
.bang__available__page.step__one__completed .how__items .how__item:not(:last-child) {
  margin-bottom: 30px;
}
.step__one__completed.step__one__completed .how__items .how__item .icon,
.bang__available__page.step__one__completed .how__items .how__item .icon {
  width: 56px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: 0 auto;
  border-radius: 50%;
  box-shadow: 0 3px 15px rgba(16, 105, 215, 0.1);
  border: 1px solid #ffd800;
}
.step__one__completed.step__one__completed .how__items .how__item .icon img,
.bang__available__page.step__one__completed .how__items .how__item .icon img {
  width: 16px;
  height: 22px;
}
.step__one__completed.step__one__completed .how__items .how__item .icon img.cart,
.bang__available__page.step__one__completed .how__items .how__item .icon img.cart {
  width: 22px;
}
.step__one__completed.step__one__completed .how__items .how__item .title,
.bang__available__page.step__one__completed .how__items .how__item .title {
  color: #333333;
  font-weight: 600;
  font-size: 18px;
  margin-top: 15px;
}
.step__one__completed.step__one__completed .how__items .how__item a,
.bang__available__page.step__one__completed .how__items .how__item a {
  border-radius: 10px;
  padding: 12px 15px;
  background: #f2f2fb;
  color: #345ff1;
  font-size: 14px;
  margin-top: 15px;
}
.step__one__completed.step__one__completed .step__section,
.bang__available__page.step__one__completed .step__section {
  background: #f1f8fe;
  padding: 50px 0;
}

.cards__home {
  background: #f1f8fe;
  padding: 50px 0;
}
.cards__home .title h2 {
  font-weight: 900;
  font-size: 30px;
  color: #333333;
}
.cards__home .slick-track {
  overflow-x: visible;
  overflow-y: hidden;
  display: flex !important;
}
.cards__home .slick-track::-webkit-scrollbar {
  background: transparent;
}
.cards__home .slick-list {
  padding: 50px 40px 0 0;
  margin-bottom: 20px;
  overflow-x: visible;
  overflow-y: hidden;
}
.cards__home .slick-list::-webkit-scrollbar {
  background: transparent;
}
.cards__home .slick-list .slick-slide {
  margin-right: 15px;
  height: auto;
}
.cards__home .slick-list .slick-slide:first-child {
  margin-left: 15px;
}
.cards__home .card__black .title,
.cards__home .card__blue .title,
.cards__home .card__gray .title {
  font-size: 32px;
  margin-bottom: 0;
}

.address__verification__page {
  margin: 30px 0 0;
  color: #838383;
  min-height: 100vh;
}
.address__verification__page .heading h1 {
  margin-top: 20px;
  font-weight: bold;
  font-size: 20px;
  color: #333333;
}
.address__verification__page .desc {
  font-size: 14px;
}
.address__verification__page .cus__btn {
  padding: 12px 24px;
  border-radius: 10px;
  color: #fff;
  border: none;
  background: linear-gradient(-45deg, #3059e9, #2748d6, #1c34bc, #040e88);
  max-width: 304px;
  display: inline-block;
  margin: 20px auto 0;
}
.address__verification__page .how__items {
  background: #fafafa;
  margin-top: 30px;
  padding: 30px 0 30px;
  min-height: 75vh;
}
.address__verification__page .how__items .heading h2 {
  font-weight: bold;
  font-size: 20px;
  color: #333333;
}
.address__verification__page .how__items ul {
  margin-top: 15px;
  margin-bottom: 0;
}
.address__verification__page .how__items ul li:not(:last-child) {
  margin-bottom: 20px;
}
.address__verification__page .how__items ul li .icon {
  margin-right: 10px;
}
.address__verification__page .how__items ul li .icon img {
  width: 18px;
  height: 18px;
}
.address__verification__page .how__items ul li .data .title {
  color: #333333;
  font-weight: 600;
  font-size: 18px;
}
.address__verification__page .how__items ul li a {
  margin-left: 15px;
  border-radius: 10px;
  padding: 12px 15px;
  background: #f2f2fb;
  color: #345ff1;
  font-size: 14px;
}
.address__verification__page .status img {
  width: 52.65px;
}

.active__page {
  padding: 0 0 30px;
}
.active__page .header {
  padding: 50px 0;
}
.active__page .header .heading h2 {
  font-size: 35px;
}
.active__page .active__items {
  margin-top: 30px;
}
.active__page .active__items ul {
  margin-bottom: 0;
}
.active__page .active__items ul li {
  margin-bottom: 25px;
}
.active__page .active__items ul li .num {
  color: #fff;
  font-size: 22px;
  font-weight: bolder;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: linear-gradient(-45deg, #3059e9, #2748d6, #1c34bc, #040e88);
  border-radius: 50%;
  margin: 0 auto;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
}
.active__page .active__items ul li .title {
  font-size: 22px;
  font-weight: 600;
  margin-top: 10px;
}

.service__page .header {
  padding: 50px 0;
}
.service__page .header .heading h2 {
  font-size: 35px;
}
.service__page .cards__home .slick-list {
  margin-bottom: 0;
}

.map-inside {
  background: #f1f8fe;
}
.map-inside .map-area {
  min-height: 330px;
}
.map-inside .l-4 {
  top: 20% !important;
}
.map-inside .curr-loc {
  top: 43%;
}

.logo-cnt {
  background: #f1f8fe;
  min-height: auto;
  padding: 50px 0;
}
.logo-cnt h1,
.logo-cnt p {
  color: #333333;
}
.logo-cnt p {
  text-align: center;
  font-weight: normal;
}

.mob-screen .screen-texts p,
.mob-screen .screen-texts strong {
  color: #333333;
}

.how__to__get__page .header {
  padding: 50px 0;
}
.how__to__get__page .header .heading h2 {
  font-size: 35px;
}
.how__to__get__page .alert {
  font-size: 14px;
}
.how__to__get__page .how__items {
  padding: 50px 0;
}
.how__to__get__page .how__items .how__item:not(:last-child) {
  margin-bottom: 30px;
}
.how__to__get__page .how__items .how__item .icon {
  width: 56px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: 0 auto;
  border-radius: 50%;
  box-shadow: 0 3px 15px rgba(16, 105, 215, 0.1);
  border: 1px solid #ffd800;
}
.how__to__get__page .how__items .how__item .icon img {
  width: 16px;
  height: 22px;
}
.how__to__get__page .how__items .how__item .icon img.cart {
  width: 22px;
}
.how__to__get__page .how__items .how__item .title {
  color: #333333;
  font-weight: 600;
  font-size: 18px;
  margin-top: 15px;
}
.how__to__get__page .how__items .how__item a {
  border-radius: 10px;
  padding: 12px 15px;
  background: #f2f2fb;
  color: #345ff1;
  font-size: 14px;
  margin-top: 15px;
}

.name__page {
  padding: 30px 0 0;
}
.name__page .card__blue {
  min-height: 186px;
}
.name__page .card__blue .title {
  font-size: 25px;
}
.name__page .card__blue .bang {
  font-size: 12px;
}
.name__page .card__blue .desc {
  margin-top: 10px;
}
.name__page .heading h1 {
  margin-top: 20px;
  font-weight: bold;
  font-size: 20px;
  color: #333333;
}
.name__page .address__form {
  padding: 30px 0;
  margin-top: 30px;
  background: #fafafa;
  min-height: 62vh;
}
.name__page .address__form .add__address .icon {
  margin-right: 10px;
}
.name__page .address__form .add__address .icon img {
  width: 18px;
  height: 18px;
}
.name__page .address__form .add__address a {
  margin-left: 15px;
  border-radius: 10px;
  padding: 12px 15px;
  background: #f2f2fb;
  color: #345ff1;
  font-size: 14px;
  min-width: 114px;
  text-align: center;
}
.name__page .address__form .form {
  margin-top: 30px;
  padding: 30px;
  background: #fff;
  border-radius: 10px;
  border: 1px solid #ddd;
}
.name__page .address__form .form input {
  font-weight: 600;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 10px;
  color: #333333;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 10px 15px;
  height: initial;
  font-size: 14px;
}
.name__page .address__form .form input::placeholder {
  color: #8c8c8c;
}
.name__page .address__form .form input:not(:last-child) {
  margin-right: 20px;
}
.name__page .address__form .form input:focus {
  border-color: #1069d7;
  background: rgba(16, 105, 215, 0.1);
  outline: none;
  box-shadow: none;
}
.name__page .form-group {
  position: relative;
}
.name__page .form-group .check__input {
  position: absolute;
  top: 7px;
  right: 9px;
  display: none;
  transition: 0.3s all ease-in-out;
}
.name__page .form-group .check__input img {
  width: 18px;
}
.name__page .address__modal {
  position: fixed;
  bottom: -120%;
  left: 0;
  z-index: 2;
  width: 100%;
  height: calc(80vh - 50px);
  overflow-y: auto;
  background: #fff;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  box-shadow: 0 -3px 15px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  transition: 0.3s all ease-in-out;
}
.name__page .address__modal .form-group {
  padding: 25px;
  position: relative;
  background: #fff;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 0;
}
.name__page .address__modal .form-group .title {
  font-weight: 600;
}
.name__page .address__modal .form-group .title .icon {
  margin-right: 10px;
}
.name__page .address__modal .form-group .title .icon img {
  width: 18px;
  height: 18px;
}
.name__page .address__modal .form-group button {
  position: absolute;
  top: 73px;
  left: 39px;
}
.name__page .address__modal .form-group button img {
  width: 15px;
}
.name__page .address__modal .form-group .form-control {
  background: #fafafa;
  padding: 10px 25px 10px 45px;
  border-radius: 10px;
  margin-top: 15px;
}
.name__page .address__modal .form-group .form-control::placeholder {
  color: #8c8c8c;
}
.name__page .address__modal .form-group .form-control:not(:last-child) {
  margin-right: 20px;
}
.name__page .address__modal .form-group .form-control:focus {
  border-color: #fff;
  background: #fff;
  box-shadow: 0 0 15px rgba(131, 131, 131, 0.1);
  outline: none;
  box-shadow: none;
}
.name__page .address__modal .search__list li {
  padding: 15px;
  border-bottom: 1px solid #ddd;
  background: #fafafa;
}
.name__page .address__modal .search__list li .icon {
  width: 35px;
  height: 35px;
  background: #fafafa;
  border-radius: 50%;
  display: flex;
  border: 1px solid #ddd;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-right: 10px;
}
.name__page .address__modal .search__list li .icon img {
  width: 14px;
}
.name__page .address__modal .search__list li .title {
  font-weight: 600px;
  color: #333333;
}
.name__page .address__modal .search__list li .desc {
  font-size: 14px;
  color: #838383;
}
.name__page .address__modal .search__list li a {
  color: #333333;
}
.name__page .address__modal.active {
  bottom: 0;
}
.name__page .overlay__address {
  position: fixed;
  z-index: 1;
  content: "";
  background: rgba(0, 0, 0, 0.8);
  bottom: -120%;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: 0.2s all ease-in-out;
}
.name__page .overlay__address.active {
  bottom: 0;
  opacity: 1;
}
.name__page #closeAddressModal {
  position: fixed;
  top: 20px;
  left: 50%;
  transform: translate(-50%, 0) scale(0);
  transform-origin: center center;
  z-index: 3;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(255, 255, 255, 0.8);
  transition: 0.3s all ease-in-out;
}
.name__page #closeAddressModal img {
  width: 18px;
}
.name__page #closeAddressModal.active {
  transform: translate(-50%, 0) scale(1);
}

.address__map__page {
  position: relative;
}
.address__map__page .map__bg__frame iframe {
  width: 100%;
  min-height: 100vh;
  height: 450px;
  position: relative;
  z-index: 9;
}
.address__map__page .confirm__address {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 15px;
  background: #fff;
  z-index: 10;
}
.address__map__page .confirm__address .cus__btn {
  padding: 12px 24px;
  border-radius: 10px;
  color: #fff;
  border: none;
  background: linear-gradient(-45deg, #3059e9, #2748d6, #1c34bc, #040e88);
  width: 100%;
  margin: 20px auto 0;
  text-align: center;
}
.address__map__page .confirm__address .title {
  font-size: 20px;
  font-weight: 600;
}
.address__map__page .badge__locaion {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 0 20px rgba(131, 131, 131, 0.3);
  max-width: 230px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.address__map__page .badge__locaion::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #fff;
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translate(-50%, 0);
}
.address__map__page .badge__locaion .icon {
  margin-right: 10px;
  width: 50px;
  height: 52px;
  background: #00007f;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.address__map__page .badge__locaion .icon img {
  width: 15px;
}
.address__map__page .badge__locaion .data {
  padding: 5px;
  font-size: 14px;
}
.address__map__page .map__modal {
  position: fixed;
  bottom: -120%;
  left: 0;
  z-index: 11;
  width: 100%;
  height: calc(80vh - 50px);
  overflow-y: auto;
  background: #fff;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  box-shadow: 0 -3px 15px rgba(0, 0, 0, 0.1);
  transition: 0.3s all ease-in-out;
}
.address__map__page .map__modal .map__frame {
  padding: 15px 12px;
  border-radius: 15px;
  overflow: hidden;
}
.address__map__page .map__modal .map__frame iframe {
  width: 100%;
  height: 150px;
  border-radius: 15px;
}
.address__map__page .map__modal .form {
  padding: 25px;
}
.address__map__page .map__modal .form .form-control {
  background: #fafafa;
  padding: 10px 15px;
  border-radius: 10px;
}
.address__map__page .map__modal .form .form-control::placeholder {
  color: #8c8c8c;
}
.address__map__page .map__modal .form .form-control:not(:last-child) {
  margin-right: 20px;
}
.address__map__page .map__modal .form .form-control:focus {
  border-color: #1069d7;
  background: rgba(16, 105, 215, 0.2);
  box-shadow: 0 0 15px rgba(131, 131, 131, 0.1);
  outline: none;
  box-shadow: none;
}
.address__map__page .map__modal .form .btn__outline__primary {
  margin: 20px auto 0;
  text-align: center;
  background: #fff;
}
.address__map__page .map__modal .title {
  font-weight: 600;
  flex-direction: column;
  text-align: center;
}
.address__map__page .map__modal .title .icon {
  margin-right: 10px;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #ffd800;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: 0 auto 10px;
  box-shadow: 0 2px 15px rgba(131, 131, 131, 0.1);
}
.address__map__page .map__modal .title .icon img {
  width: 18px;
  height: 18px;
}
.address__map__page .map__modal.active {
  bottom: 0;
}
.address__map__page .overlay__map {
  position: fixed;
  z-index: 10;
  content: "";
  background: rgba(0, 0, 0, 0.8);
  bottom: -120%;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: 0.2s all ease-in-out;
}
.address__map__page .overlay__map.active {
  bottom: 0;
  opacity: 1;
}
.address__map__page #closeMapModal {
  position: fixed;
  top: 20px;
  left: 50%;
  transform: translate(-50%, 0) scale(0);
  transform-origin: center center;
  z-index: 11;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(255, 255, 255, 0.8);
  transition: 0.3s all ease-in-out;
}
.address__map__page #closeMapModal img {
  width: 18px;
}
.address__map__page #closeMapModal.active {
  transform: translate(-50%, 0) scale(1);
}
.address__map__page .current__location {
  border-radius: 10px;
  padding: 12px 15px;
  background: #f2f2fb;
  color: #345ff1;
  font-size: 14px;
  margin-top: 15px;
}

.address__map__locations__page {
  position: relative;
}
.address__map__locations__page .map__bg__frame iframe {
  width: 100%;
  min-height: 100vh;
  height: 450px;
  position: relative;
  z-index: 9;
}
.address__map__locations__page .slick-track {
  overflow-x: visible;
  overflow-y: hidden;
  display: flex !important;
}
.address__map__locations__page .slick-track::-webkit-scrollbar {
  background: transparent;
}
.address__map__locations__page .slick-list {
  padding: 50px 40px 0 0;
  margin-bottom: 0;
  overflow-x: visible;
  overflow-y: hidden;
}
.address__map__locations__page .slick-list::-webkit-scrollbar {
  background: transparent;
}
.address__map__locations__page .slick-list .slick-slide {
  margin-right: 15px;
  height: inherit;
}
.address__map__locations__page .slick-list .slick-slide > div {
  height: 100%;
}
.address__map__locations__page .slick-list .slick-slide:first-child {
  margin-left: 15px;
}
.address__map__locations__page .location__cards {
  position: fixed;
  bottom: 15px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100%;
  z-index: 10;
}
.address__map__locations__page .location__cards .location__item {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 15px rgba(131, 131, 131, 0.3);
  border: 1px solid #ddd;
  padding: 15px;
  height: 100%;
  display: flex !important;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.address__map__locations__page .location__cards .location__item .title {
  font-weight: 600;
  flex-direction: column;
  text-align: center;
  font-size: 14px;
  color: #333333;
}
.address__map__locations__page .location__cards .location__item .title strong {
  font-size: 16px;
}
.address__map__locations__page .location__cards .location__item .title .icon {
  margin-right: 10px;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #ffd800;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: 0 auto 10px;
  box-shadow: 0 2px 15px rgba(131, 131, 131, 0.1);
}
.address__map__locations__page .location__cards .location__item .title .icon img {
  width: 18px;
  height: 18px;
}
.address__map__locations__page .location__cards .card__blue .title {
  font-size: 20px;
}
.address__map__locations__page .badge__locaion {
  position: absolute;
  z-index: 10;
  top: 20%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 0 20px rgba(131, 131, 131, 0.3);
  max-width: 230px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.address__map__locations__page .badge__locaion::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #fff;
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translate(-50%, 0);
}
.address__map__locations__page .badge__locaion .icon {
  margin-right: 10px;
  width: 50px;
  height: 52px;
  background: #00007f;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.address__map__locations__page .badge__locaion .icon img {
  width: 15px;
}
.address__map__locations__page .badge__locaion .data {
  padding: 5px;
  font-size: 14px;
}
.address__map__locations__page .bagde__price {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 30%;
  background: #333333;
  color: #fff;
  font-size: 14px;
  padding: 5px 10px;
  border-radius: 50px;
  box-shadow: 0 2px 10px rgba(131, 131, 131, 0.2);
}

.section__home__slider {
  background: #fafafa;
}
.section__home__slider .section__item {
  padding-top: 50px;
}
.section__home__slider .section__item .logo-cnt-fet-page {
  padding-top: 0;
}
.section__home__slider .section__item .num {
  width: 45px;
  height: 45px;
  background: #fff;
  border: 1px solid #333333;
  color: #333333;
  font-size: 18px;
  font-weight: 600;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 15px auto;
}
.section__home__slider .section__item .desc {
  min-height: 111px;
}
.section__home__slider .section__item .desc p {
  font-weight: bold;
}
.section__home__slider .section__item .mob-screen img {
  width: 100%;
  max-width: 230px;
  margin: 0 auto;
  position: relative;
  top: 22px;
}

.all__packages__page {
  padding: 30px 0;
}
.all__packages__page .status {
  width: 56px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: 0 auto;
  border-radius: 50%;
  box-shadow: 0 3px 15px rgba(16, 105, 215, 0.1);
  border: 1px solid #ffd800;
}
.all__packages__page .status img {
  width: 25px;
}
.all__packages__page .heading h1 {
  margin-top: 20px;
  font-weight: bold;
  font-size: 20px;
  color: #333333;
}
.all__packages__page .desc {
  font-size: 14px;
}
.all__packages__page .service__items {
  background: #fafafa;
  padding: 30px 0 150px;
  margin-top: 30px;
}
.all__packages__page .service__items .heading h1 {
  font-weight: bold;
  font-size: 20px;
  color: #333333;
}
.all__packages__page .service__items ul {
  margin-top: 15px;
}
.all__packages__page .service__items ul li {
  font-size: 14px;
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 3px 15px rgba(131, 131, 131, 0.1);
  padding: 15px;
}
.all__packages__page .service__items ul li:not(:last-child) {
  margin-bottom: 15px;
}
.all__packages__page .service__items ul li img {
  margin-top: 2px;
  margin-right: 10px;
}
.all__packages__page .total__package {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #fff;
  box-shadow: 0 -3px 15px rgba(131, 131, 131, 0.1);
  padding: 10px 15px 25px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.all__packages__page .total__package .total img {
  color: #ffd800;
  margin-top: -30px;
  margin-right: 10px;
}
.all__packages__page .total__package .total .title__price .title {
  font-size: 14px;
}
.all__packages__page .total__package .total .title__price .price {
  color: #1069d7;
  font-size: 22px;
  font-weight: 600;
}
.all__packages__page .total__package .cus__btn {
  padding: 12px 15px;
  border-radius: 10px;
  color: #fff;
  border: none;
  background: linear-gradient(-45deg, #3059e9, #2748d6, #1c34bc, #040e88);
  margin: 20px auto 0;
  display: inline-block;
}

.service__bang__page {
  background: #fafafa;
  min-height: 100vh;
  padding-bottom: 30px;
}
.service__bang__page .status {
  width: 56px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: 0 auto;
  border-radius: 50%;
  box-shadow: 0 3px 15px rgba(16, 105, 215, 0.1);
  border: 1px solid #ffd800;
}
.service__bang__page .status img {
  width: 25px;
}
.service__bang__page .heading h1 {
  margin-top: 20px;
  font-weight: bold;
  font-size: 20px;
  color: #333333;
}
.service__bang__page .desc {
  font-size: 14px;
}
.service__bang__page .service__items {
  margin-top: 30px;
}
.service__bang__page .service__items ul {
  margin-bottom: 0;
}
.service__bang__page .service__items ul li {
  margin-bottom: 25px;
}
.service__bang__page .service__items ul li .status {
  width: 56px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: 0 auto;
  border-radius: 50%;
  box-shadow: 0 3px 15px rgba(16, 105, 215, 0.1);
  border: 1px solid #ffd800;
}
.service__bang__page .service__items ul li .status img {
  width: 25px;
}
.service__bang__page .service__items ul li .title {
  font-size: 22px;
  font-weight: 600;
  margin-top: 10px;
}
.service__bang__page .cus__btn {
  padding: 12px 24px;
  border-radius: 10px;
  color: #fff;
  border: none;
  background: linear-gradient(-45deg, #3059e9, #2748d6, #1c34bc, #040e88);
  max-width: 304px;
  margin: 50px auto 0;
}
.service__bang__page .sm {
  font-size: 14px;
}

.header__slider .icon {
  width: 48px;
  height: 48px;
  background: #333333;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.header__slider .icon img {
  width: 34px;
}
.header__slider .slick-track {
  display: flex;
  align-items: center;
}

.phone__number__page {
  margin: 0 0 30px;
  color: #838383;
}
.phone__number__page .card__item {
  padding: 50px 0;
  background: #f1f8fe;
}
.phone__number__page .heading h1 {
  margin-top: 20px;
  font-weight: bold;
  font-size: 20px;
  color: #333333;
}
.phone__number__page .desc {
  font-size: 14px;
}
.phone__number__page .form {
  margin-top: 20px;
}
.phone__number__page .form input {
  font-weight: 600;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 10px;
  width: 100%;
  max-width: 304px;
  padding: 10px 15px;
  color: #333333;
  text-align: left;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0 auto;
}
.phone__number__page .form input:not(:last-child) {
  margin-right: 20px;
}
.phone__number__page .form input:focus {
  border-color: #1069d7;
  background: rgba(16, 105, 215, 0.1);
  outline: none;
  box-shadow: none;
}
.phone__number__page .cus__btn {
  padding: 12px 24px;
  border-radius: 10px;
  color: #fff;
  border: none;
  background: linear-gradient(-45deg, #3059e9, #2748d6, #1c34bc, #040e88);
  max-width: 304px;
  margin: 20px auto 0;
}
.phone__number__page .code__phone {
  border-radius: 10px;
  padding: 12px 15px;
  background: #f2f2fb;
  color: #345ff1;
  font-size: 14px;
  margin-top: 15px;
}

/*# sourceMappingURL=style.css.map */
